#column-right .blog-featured .grid-block .article-layout {
    FONT-WEIGHT: 200;
    display: block;
    border-radius: 0;
    gap: 20px;
    margin-bottom: 24px
}

html[data-theme=dark] #column-right .blog-featured .grid-block .article-layout {
    border-bottom: 1px dashed #0e0e0e
}

#column-right .blog-featured .grid-block .article-layout:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: 0
}

#column-right .blog-featured .zagol3 {
    margin-top: 0;
    color: var(--text);
    margin-bottom: 12px;
    font-size: 22px;
}

#column-right .blog-featured .article-layout h4 {
    padding: 0
}

#column-right .blog-featured .article-layout h4 a {
    padding: 0
}

#column-right .blog-featured {
    display: block;
    border-radius: 5px;
    padding: 20px 30px 30px;
    flex-direction: column;
    background: var(--fon333)
}

@media (max-width: 991px) {
    #column-right .blog-featured {
        padding: 24px
    }
    #column-right .blog-featured .grid-block .article-layout {
        margin-bottom: 20px
    }
}

html[data-theme=light] #column-right .blog-featured {
    border-color: #ddd
}

#column-right .blog-featured .caption {
    display: flex;
    flex-direction: column;
    justify-content: center
}

#column-right .blog-featured .article-layout .image {
    width: 100%
}

#column-right .blog-featured .article-layout .image a {
    display: flex;
    width: 100%;
    height: 100%!important;
    position: relative;
    border-radius: 4px;
    flex-direction: column
}

#column-right .blog-featured .grid-block .article-layout h4 {
    margin-top: 0;
    margin-bottom: 10px;
    text-align: left
}

#column-right .blog-featured .grid-block .article-layout h4 a {
    color: var(--text)
}

#column-right .blog-featured .article-layout .date-viewed {
    display: flex
}

#column-right .blog-featured .article-layout .date-viewed .date-added {
    display: flex
}

#column-right .blog-featured .article-layout .date-viewed .viewed {
    display: none
}

#column-right .blog-featured .article-block.grid-block {
    gap: 0
}

.item_ul li {
    position: relative;
    padding-left: 14px;
    margin-bottom: 5px
}

html[lang="fa"] .item_ul li,
html[lang="he"] .item_ul li,
html[lang="ar"] .item_ul li {
    padding-left: 0px;
    padding-right: 15px;
}

.item_ul li a {
    color: var(--text);
    font-size: 16px
}

.item_ul li a:hover {
    color: var(--zagol)
}

.item_ul li:before {
    content: '';
    width: 6px;
    height: 6px;
    background: var(--fon2);
    display: flex;
    position: absolute;
    left: 0;
    top: 8px;
    border-radius: 10px
}

html[lang="fa"] .item_ul li:before,
html[lang="he"] .item_ul li:before,
html[lang="ar"] .item_ul li:before {
    display: none;
}

html[lang="fa"] .item_ul li:after,
html[lang="he"] .item_ul li:after,
html[lang="ar"] .item_ul li:after {
    content: '';
    width: 6px;
    height: 6px;
    background: var(--primary);
    display: flex;
    position: absolute;
    right: 0;
    top: 8px;
    border-radius: 10px
}

@media (max-width: 1199px) {
    #column-right .blog-featured .grid-block .article-layout h4 a {
        font-size: 21px
    }
    #column-right .blog-featured .article-layout .date-viewed .date-added {
        font-size: 18px
    }
}